﻿@import "../../../style/variables.scss";

.upper-banner {
  background-color: $main-dark-color;

  .upper-banner-logo {
    height: 3rem;
  }

  .account-label {
    color: $main-light-color;
  }

  .account-icon {
    color: $main-light-color;
  }

}

